<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF22'>
/****************************************************************************/
/* GF22 ( TAGLIB属性定義 )                                                  */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF22 DROP CONSTRAINT GF22_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF22_UQ ON GF22( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF22 DROP CONSTRAINT GF22_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF22_LUQ ON GF22( VERNO,PRE_FIX,TAGNAME,VALUENAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF22_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF22_SA ON GF22( VERNO,TAGCLASS,VALUENAME )
</EXEC_SQL>
</ROWSET>
